      subroutine getdat (iyr, imo, ida)

      integer*2 iyr, imo, ida
      integer idt(3)

c returns current year, month number and day number
c (simulation of Microsoft FORTRAN subroutine)

      call idate(idt)
      iyr=idt(3)
      imo=idt(2)
      ida=idt(1)
      return
      end
